.Box301{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box157{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_7_1{
line-height:160%;
}
.page_7_2{
line-height:160%;
color:#ff5555;
font-weight:bold;
}
.page_7_3{
font-weight:bold;
}
.Box158{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_8_1{
line-height:160%;
}
.page_8_2{
line-height:160%;
color:#ff5555;
font-weight:bold;
}
.page_8_3{
font-weight:bold;
}
.page_8_4{
color:#ff5555;
}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_7  img{
text-align:left;
}
.IdIMG1_7{
text-align:center;

}
.IdIMG1_7 img{
margin: 0 auto;

}
div.IdCOM1_8{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_8  img{
text-align:left;
}
.IdIMG1_8{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_8 img{
margin-left: 0px;

}
